/* 
  Localizable.strings
  Do It

  Created by Jim Dovey on 9/21/19.
  Copyright © 2019 Jim Dovey. All rights reserved.
*/

/* The app name */
"Do It" = "Zrób To";

/* Custom 'back' button with new color. */
"Back" = "Wracać";

/* Main list view title */
"Lists" = "Listy";

/* Sort-order dialog title */
"Sort Order" = "Porządek Sortowania";

/* To-do list sort order titles */
"Title" = "Tytuł";
"Priority" = "Priorytet";
"Due Date" = "Termin";

/* List title when showing all to-do items */
"All Items" = "Wszystkie";

/* Priority header field leader. Used as Text("Priority: ") + Text(priority.rawValue.capitalized()).bold() */
"Priority: " = "Priorytet: ";

/* Shown in place of date field in header when no due date is set */
"No Due Date" = "Brak Terminu";

/* Priority display strings */
"Low" = "Niski";
"Normal" = "Normalny";
"High" = "Wysoki";
"Urgent" = "Pilne";

/* List editor title */
"Name & Appearance" = "Nazwa i Wygląd";

/* Button titles */
"New List" = "Nowa Lista";
"Complete" = "Wykonane";
"Done" = "OK";
"Cancel" = "Anuluj";
"Add" = "Dodaj";
"OK" = "OK";
"Show Completed" = "Okaż Wykonane";

/* Filter titles */
"Today" = "Dziś";
"Scheduled" = "Scheduled";
"Overdue" = "Zaległe";
"All" = "Wszystkie";

"Time" = "Godzinny";
"Include Time" = "Dołącz Godzinny";

"Notes" = "Notatki";
"Editing: " = "Edycja: ";
"Edit" = "Edytować";
"Add New List" = "Dodaj Nową Listę";

/* Colors, for accessibility */
"red" = "Czerwony";
"green" = "Zielony";
"blue" = "Niebieski";
"orange" = "Pomarańczowy";
"yellow" = "Żółty";
"pink" = "Różowy";
"purple" = "Purpurowy";

/* List Icons, for accessibility */
"list.bullet" = "Lista";
"bookmark.fill" = "Zakładka";
"mappin" = "Pinezka miejsca";
"book.fill" = "Książka";
"creditcard.fill" = "Karta kredytowa";
"house.fill" = "Dom";
"tv" = "TV";
"music.note" = "Muzyka";
"desktopcomputer" = "Komputer";
"gamecontroller.fill" = "Kontroler do gier";
"person.fill" = "Osoba";
"person.2.fill" = "Para";
"person.3.fill" = "Rodzina";
"cart.fill" = "Wózek sklepowy";
"eyeglasses" = "Okulary";
"briefcase.fill" = "Aktówka";
"car.fill" = "Samochód";
"airplane" = "Samolot";
"pencil" = "Ołówek";
"staroflife" = "Zdrowie";
"square.fill" = "Kwadrat";
"circle.fill" = "Okrąg";
"triangle.fill" = "Trójkąt";
"heart.fill" = "Serce";
"star.fill" = "Gwiazdka";

/* List editor components, for accessibility */
"Icon selection" = "Zaznaczenie ikony";
"Color selection" = "Zaznaczanie koloru";
"Brightness" = "Janość";
